# Uses of Class
org.snpsift.lang.function.FunctionBoolGenotype

Packages that use FunctionBoolGenotype
Package
Description
org.snpsift.lang
org.snpsift.lang.function

## Uses of FunctionBoolGenotype in org.snpsift.lang

Methods in org.snpsift.lang that return FunctionBoolGenotype
Modifier and Type
Method
Description
`FunctionBoolGenotype`
LangFactory.`functionBoolGenotypeFactory(org.antlr.v4.runtime.tree.ParseTree tree)`
Create FunctionBoolGenotype from AST

## Uses of FunctionBoolGenotype in org.snpsift.lang.function

Subclasses of FunctionBoolGenotype in org.snpsift.lang.function
Modifier and Type
Class
Description
`class`
`IsHet`
Is 'genotypeNum' heterozygous?
`class`
`IsHom`
Is 'genotypeNum' homozygous?
`class`
`IsRef`
Is 'genotypeNum' reference?
`class`
`IsVariant`
Is 'genotypeNum' reference?